"114.title" = "Másolás";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "A fájl lejátszó weblapjának meglátogatása";
"38.ibShadowedToolTips[0]" = "Egyszerű";
"38.ibShadowedToolTips[1]" = "Fa";
"38.ibShadowedToolTips[2]" = "Szöveg";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Nézet";
"39.paletteLabel" = "Nézet";
"PWm-W6-Msn.title" = "Adja meg a kívánt egyedi exportálási formátumot";
"l1c-6L-mdF.title" = "Szöveg";
